Subject: Re: Off request
From: Deeksha Dadu <[email-masked]>
To: Sona Kala <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 20 Jun 2016 13:22:02 +0530 (IST)

Hi Sona, 

it really depends on when Eid is because Shahnawaz and Jamal will of course not be coming on Eid. If it is on 8th, it will not be possible. 

9th is certainly not possible. Pritish put in his off requests for 9th and 10th a lot in advance and i told him that since i am not being able to accommodate his off requests for birthday, i will accommodate his off requests for anniversary. You have to speak with him about this because both of you cannot be off on the same day for sure. 

We will be able to say yes or no to your request depending on above two factors, so check for both and let us know. 

Also, people like Ravi and Apporv in the team have not got two offs for a very very longtime and both of them have been extremely cooperative in doing 12 hours shift and doing split shifts to give full coverage. We accommodated two offs for you just last week and i already have next offs request for you. I really have to be fair to everyone in the team so please keep in mind that I will not be able to adjust multiple offs for you each time i get your request as I want other people to get multiple offs too. 

About Friday/Saturday, we cannot say anything. while making the roster, we do what is the need of the hour and at this time I do not see any possibility of moving offs. Once new people are live and are independent, we will have more flexibility to entertain such requests and we will. 

regards, 
deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, June 20, 2016 7:15:22 AM 
Subject: Fwd: Off request 

Hi Ma'am, 

I'd like to request offs on 8th(Friday) and 9th(Sat) of July for personal reasons and is quite important.Also, if it is no problem, can my weekly off be shifted to Sat 

instead of Friday every week from next roster? 

Please check if that would be feasible. 

Thank you in advance. 

Sincerely, 
Sona Kala Chakma